﻿@font-face {
    font-family: "SUSE";
    src: url("/css/fonts/SUSE-Regular.ttf");
}

@font-face {
    font-family: "SUSE-Medium";
    src: url("/css/fonts/SUSE-Medium.ttf");
}

@font-face {
    font-family: "SUSE-Extra-Light";
    src: url("/css/fonts/SUSE-ExtraLight.ttf");
}

@font-face {
    font-family: "SUSE-Bold";
    src: url("/css/fonts/SUSE-Bold.ttf");
}

body {
    font-family: "SUSE-Extra-Light";
    font-size: 18px;
}

h1 {
    font-family: "SUSE-Medium";
    font-size: 60px;
}

h2 {
    font-family: "SUSE-Extra-Light";
    font-size: 48px;
}

h3 {
    font-family: "SUSE-Extra-Light";
    font-size: 36px;
}

h4 {
    font-family: "SUSE-Medium";
    font-size: 28px;
}

h5 {
    font-family: "SUSE-Extra-Light";
    font-size: 22px;
}

h6 {
    font-family: "SUSE-Medium";
    font-size: 10px;
}

a {
    color: #766d61;
}

a:hover {
    color: #b0a79a;
}


.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    background-color: #bd6f47;
    border-color: #bd6f47;
}


.btn-primary,
.btn-primary:hover {
    background-color: #bd6f47;
    border-color: #bd6f47;
}

form.dswcDefaultForm label span.mandatoryField,
.mathoFormRequiredFlag {
    color: #bd6f47;
}

.slider-caption h2 {
    background-color: #FDFDFD;
    color: #B2D234;
}

.slider-caption p {
    background-color: rgba(178,210,52,0.66);
    color: #FDFDFD;
}

.slider-arrow-left, .slider-arrow-right, .flex-prev, .flex-next, .slider-arrow-top-sm, .slider-arrow-bottom-sm {
    background-color: none;
    height: 60px;
}

.slider-arrow-left i, .slider-arrow-right i, .flex-prev i, .flex-next i, .slider-arrow-top-sm i, .slider-arrow-bottom-sm i {
    font-size: 60px;
}

@media (max-width: 767px) {
    .slider-arrow-left, .slider-arrow-right, .flex-prev, .flex-next, .slider-arrow-top-sm, .slider-arrow-bottom-sm 
    {
        display: none;
    }

    .menu-item .sub-menu-trigger {
        right: 10px;
    }
}

.dark #footer, #footer.dark {
    background-color: #a49e96;
    color: #FFFFFF;
}

.dark #copyrights .copyright-links a {
    color: #fff;
}
.dark #copyrights .copyright-links a:hover {
    color: #d4d4d4;
}

.dark #copyrights,
#copyrights a {
    color: #fff;
}

#copyrights a {
    border-bottom: 1px dotted #fff;
}

#copyrights a:hover {
    color: #d4d4d4;
}

#gotoTop:hover {
    background-color: #bd6f47;
}

.dsHeaderTyp7 .sub-menu-container {
    background-color: rgba(172, 159, 145,0.7) !important;
}

.dsHeaderTyp7.sticky-header .sub-menu-container {
    background-color: rgba(172, 159, 145,1) !important;
}

.dsHeaderTyp7 .menu-item a.menu5-link {
    font-size: 20px;
    font-weight: bold;
}

.dsHeaderTyp7 .sub-menu-container .menu-item > .menu-link:hover div {
    font-weight: bold !important;
}

.sub-menu-container .menu-item > .menu-link {
    font-family: "SUSE-Extra-Light";
}

.dsHeaderTyp7 #header-wrap {
    background: rgba(156,141,121,0.7); /* Als Fallback für alte Browser */
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(156,141,121,0.7)), to(rgba(156,141,121,0))) !important; /* Chrome, Safari */
    background: -moz-linear-gradient(top, rgba(156,141,121,0.7), rgba(156,141,121,0)) !important; /* Firefox */
    background: linear-gradient(top, rgba(156,141,121,0.7), rgba(156,141,121,0)) !important; /*  CSS3 */
}

@media (max-width: 767px) {
    .dsHeaderTyp7 #header-wrap {
        background: rgba(156,141,121,1) !important;
    }
    .owl-carousel .owl-dots .owl-dot {
        margin-top: 5px;
        background-color: #5d5b5b;
    }
}

@media (max-width: 992px) {
    .mathoISWIA .mathoISWIA-slider.mathoISWIA-slider-right {
        margin: inherit;
    }
}

.dsHeaderTyp7.sticky-header #header-wrap {
    background-color: rgba(156,141,121,1) !important;
}

.dsHeaderTyp7 .sub-menu-container .menu-item > .menu-link:hover,
.dsHeaderTyp7 .sub-menu-container .menu-item > .menu-link:hover div {
    background-color: #c08a6f;
    font-weight: bold;
}

.dsHeaderTyp7 .sub-menu-container .menu-item > .menu-link.current,
.dsHeaderTyp7 .sub-menu-container .menu-item > .menu-link.current div{
    font-weight: bold;
}

.dsHeaderTyp7 .top-links-with-icons a.current {
    font-weight: bold;
}

.canvasSliderLogoText {
    padding: 10px 40px;
}

.dsHeaderTyp7 .menu-container > .menu-item > a > div {
    text-transform: uppercase;
    font-family: 'SUSE-Medium';
    font-weight: 500;
}

.dsHeaderTyp7 .menu-container > .menu-item > a:hover,
.dsHeaderTyp7 .menu-container > .menu-item > a > div:hover,
.dsHeaderTyp7 .menu-container > .menu-item > a.current,
.dsHeaderTyp7 .menu-container > .menu-item > a.current > div {
    font-weight: bold;
}

.header-wrap-clone {
    display: none;
}

.dark h4 {
    color: #fff;
}

.dark .form-control:not(.not-dark), .dark .sm-form-control:not(.not-dark) {
    color: #555;
    background: #fff;
}

.dark #footer, #footer.dark {
    border-top-color: #e7e5e3;
}

#footer .widget > h4 {
    margin-bottom: 25px;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: none;
    text-align: left;
    margin-bottom: 0px;
    font-family: inherit;
}
#footer .nlsSubscribeFullWidth button {
    float: left;
    position: relative;
    top: -10px;
}

@media (max-width: 767px) {
    body {
        font-size: 15px;
    }

    #content p {
        line-height: 1.5;
    }

    h1 {
        font-size: 25px;
    }

    h2 {
        font-size: 23px;
    }

    h3 {
        font-size: 21px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 19px;
    }

    h6 {
        font-size: 18px;
    }
}